inject_alive6(8)

NAME
inject_alive6

SYNOPSIS
inject_alive6 [-ap] interface This tool answers to keep-alive requests on PPPoE and 6in4 tunnels; for PPPoE it also sends keep-alive requests. Note that the appropriate environment variable THC_IPV6_{PPPOE|6IN4} must be set Option -a will actively send alive requests every 15 seconds. Option -p will not send replies to alive requests.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
inject_alive6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org